{
    "liveServer.settings.port": 3001,
    "deploy": 
    {
        "packages": 
        [
            {
                "name": "local Server Version website",
                "description": "local Server website files",
                "files": 
                [
                    "build/**"
                ],
                "exclude": 
                [
                    "./build/favicon___.ico"
                ],
                "button":
                {
                    "text": "local website",
                    "targets": ["localhost website files"]
                }
            },
            {
                "name": "local Server Version php",
                "description": "local Server php files",
                "files": 
                [
                    "/php/php-dog/**",

                ],
                "button":
                {
                    "text": "local php",
                    "targets": ["localhost php files"]
                }
            }
        ],

        "targets": 
        [
            {
                "type": "local",
                "name": "localhost website files",
                "description": "localhost apache website files",
                "dir": "/opt/lampp/htdocs/dog/www",
            },
            {
                "type": "local",
                "name": "localhost php files",
                "description": "localhost apache php files",
                "dir": "/opt/lampp/htdocs/dog/php-dog/",
            }
        ]
    }
}